## org.eclipse.emf.cdo.server.hibernate
Class CDOHibernateUtil

    java.lang.Object
      org.eclipse.emf.cdo.server.hibernate.CDOHibernateUtil

    public final class CDOHibernateUtil

extends java.lang.Object

Method Summary
`static IHibernateStore` `createStore(IHibernateMappingProvider mappingProvider)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### createStore

    public static IHibernateStore createStore(IHibernateMappingProvider mappingProvider)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.